Bug Hunting Session
Bug 41163 - VIEWING: Scroll bar buttons shown with missing border when mouseover
Summary: VIEWING: Scroll bar buttons shown with missing border when mouseover
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.4.3 release
Hardware: Other Windows (All)
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Scrollbars
  Show dependency treegraph
 
Reported: 2011-09-23 23:28 UTC by Rainer Bielefeld Retired
Modified: 2019-05-14 02:57 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot, pls. see original report! (48.57 KB, application/pdf)
2011-09-23 23:54 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2011-09-23 23:28:37 UTC
Steps to reproduce with "LibreOffice 3.4.3 RC2 - WIN7 Home Premium (64bit) German UI [OOO340m1 (Build:302)]" 
1. Open new WRITER document from LibO Start Center
2. Menu 'View -> Zomm -> 300%'
   Horizontal scroll bar appears
3. Do mouseover for up-Arrow at the top of the vertical scroll
   bar, down arrow at the bottom and both arrows of the 
   horizontal scroll bar
   Expected: all buttons equal, border all around when mouseover
   Actual: only scroll up button as expected, all others border
           direction to scroll bar missing

I see the same in CALC and DRAW, others not tested

- Reported with Bug Submission Assistant -
Comment 1 Rainer Bielefeld Retired 2011-09-23 23:33:38 UTC
NEW because also observed in OOo and also [Reproducible] with "LibreOffice Portable 3.3.3  - WIN7  Home Premium (64bit) German UI [OOO330m19 (Build:301  Tag 3.3.3.1)]"
Comment 2 Rainer Bielefeld Retired 2011-09-23 23:54:33 UTC
Created attachment 51561 [details]
Screenshot, pls. see original report!
Comment 3 Robert Roth 2013-01-27 22:58:27 UTC
This does not affect Linux, setting affected OS to Windows.
Comment 4 Rainer Bielefeld Retired 2013-01-28 06:46:17 UTC
Indeed, not a problem with LibO 5 under Ubuntu 12

Still a WIN prolbem with LibO 4.0.0.2
Comment 5 QA Administrators 2015-02-19 15:37:14 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2016-02-21 08:36:52 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

   Test to see if the bug is still present on a currently supported version of LibreOffice 
   (5.0.5 or 5.1.0)  https://www.libreoffice.org/download/

   If the bug is present, please leave a comment that includes the version of LibreOffice and 
   your operating system, and any changes you see in the bug behavior
 
   If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
   a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

   Update the version field
   Reply via email (please reply directly on the bug tracker)
   Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
   appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so: 1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug 3. Leave a comment with your results. 4a. If the bug was present with 3.3 - set version to "inherited from OOo"; 4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for your help!

-- The LibreOffice QA Team This NEW Message was generated on: 2016-02-21
Comment 7 QA Administrators 2019-05-14 02:57:23 UTC
Dear Rainer Bielefeld Retired,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug